function init(hero) {
    hero.setName("Cyclops/Scott Summers");
    hero.setTier(4);
    
    hero.setHelmet("Visor");
    hero.setChestplate("Chestplate");
    hero.setLeggings("Pants");
    hero.setBoots("Boots");
    
    hero.addPowers("tgheroes:xmen_cyclops");
    hero.addAttribute("PUNCH_DAMAGE", 4.0, 0);
    hero.addAttribute("SPRINT_SPEED", 0.1, 1);
    hero.addAttribute("JUMP_HEIGHT", 1.0, 0);
    hero.addAttribute("FALL_RESISTANCE", 2.0, 0);
    
    hero.addKeyBind("HEAT_VISION", "key.heatVision", 5);

}
